<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b2859d7af92d4548fab8d887a73443d5">
  <dict>
    <!--2024-05-31 15:01:33.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:01:33.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:01:33.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
